## mecab-ipadic 2.7.0-20070801+main

=== debian/changelog ===
mecab-ipadic (2.7.0-20070801+main-1) unstable; urgency=low

  * Move to main with new tarball. Closes: #650418
  * Repackage with modern dh and 3.0 (quilt) style.
  * Update upstream URL.

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 May 2012 15:33:01 +0900

mecab-ipadic (2.7.0+20070801-3) unstable; urgency=low

  * Create `mecab-ipadic-utf8' package for morphological analysis in UTF-8.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Fri, 01 Feb 2008 13:10:20 +0900
  

mecab-ipadic (2.7.0+20070801-2) unstable; urgency=low

  * Fix the documentation bug to use UTF-8 dictionary.
  * Fix the packaging bug which fails removing this package.
  * Fix the packaging bug which fails rebuilding this package.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Tue, 15 Jan 2008 22:12:42 +0900
  

mecab-ipadic (2.7.0+20070801-1) unstable; urgency=low

  * New upstream.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 15 Sep 2007 18:32:35 +0900

mecab-ipadic (2.7.0+20060707-1) unstable; urgency=low

  * New upstream.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 07 Oct 2006 16:28:05 +0900
  

mecab-ipadic (2.6.1-2) unstable; urgency=low

  * Use new dicrc distributed with mecab-0.79.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sun, 17 Oct 2004 22:26:51 +0900
  

mecab-ipadic (2.6.1-1) unstable; urgency=low

  * Initial release.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Tue, 11 Nov 2003 16:47:35 +0900
