=== debian/control ===
Source: mecab-ipadic
Section: misc
Priority: extra
Maintainer: Osamu Aoki <osamu@debian.org>
Uploaders: TSUCHIYA Masatoshi <tsuchiya@namazu.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/mecab/
Vcs-Git: git://git.debian.org/collab-maint/mecab-ipadic.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mecab-ipadic.git;a=summary

Package: mecab-ipadic
Architecture: all
Depends: ${misc:Depends}, mecab-utils (>= 0.93)
Description: IPA dictionary compiled for Mecab
 This package provides IPA dictionary converted for Mecab, that is a
 Japanese morphological analysis system.  This dictionary is organized 
 in the IPA grammar system.

Package: mecab-ipadic-utf8
Architecture: all
Depends: ${misc:Depends}, mecab-utils (>= 0.93), mecab-ipadic
Description: IPA dictionary encoded in UTF-8 compiled for Mecab
 This package provides IPA dictionary converted for Mecab, that is a
 Japanese morphological analysis system.  This dictionary is organized 
 in the IPA grammar system.
